{
  "hash": "5fa9d27f",
  "configHash": "cab165a2",
  "lockfileHash": "c2087766",
  "browserHash": "c156faea",
  "optimized": {
    "bootstrap": {
      "src": "../../bootstrap/dist/js/bootstrap.esm.js",
      "file": "bootstrap.js",
      "fileHash": "fd6ceaaa",
      "needsInterop": false
    },
    "ol/Map": {
      "src": "../../ol/Map.js",
      "file": "ol_Map.js",
      "fileHash": "b0e367b7",
      "needsInterop": false
    },
    "ol/View": {
      "src": "../../ol/View.js",
      "file": "ol_View.js",
      "fileHash": "355ac42e",
      "needsInterop": false
    },
    "ol/Overlay": {
      "src": "../../ol/Overlay.js",
      "file": "ol_Overlay.js",
      "fileHash": "fe4fef22",
      "needsInterop": false
    },
    "ol/layer/Tile": {
      "src": "../../ol/layer/Tile.js",
      "file": "ol_layer_Tile.js",
      "fileHash": "e6defa38",
      "needsInterop": false
    },
    "ol/layer/Group": {
      "src": "../../ol/layer/Group.js",
      "file": "ol_layer_Group.js",
      "fileHash": "b538c107",
      "needsInterop": false
    },
    "ol/layer/Vector": {
      "src": "../../ol/layer/Vector.js",
      "file": "ol_layer_Vector.js",
      "fileHash": "88b2fe3b",
      "needsInterop": false
    },
    "ol/source/Vector": {
      "src": "../../ol/source/Vector.js",
      "file": "ol_source_Vector.js",
      "fileHash": "f625949b",
      "needsInterop": false
    },
    "ol/source/OSM": {
      "src": "../../ol/source/OSM.js",
      "file": "ol_source_OSM.js",
      "fileHash": "3b97b715",
      "needsInterop": false
    },
    "ol/source/XYZ": {
      "src": "../../ol/source/XYZ.js",
      "file": "ol_source_XYZ.js",
      "fileHash": "7d8f852b",
      "needsInterop": false
    },
    "ol/proj": {
      "src": "../../ol/proj.js",
      "file": "ol_proj.js",
      "fileHash": "bde13aba",
      "needsInterop": false
    },
    "ol/geom": {
      "src": "../../ol/geom.js",
      "file": "ol_geom.js",
      "fileHash": "e4ded8a3",
      "needsInterop": false
    },
    "ol/Feature": {
      "src": "../../ol/Feature.js",
      "file": "ol_Feature.js",
      "fileHash": "8ad86d7d",
      "needsInterop": false
    },
    "ol/style": {
      "src": "../../ol/style.js",
      "file": "ol_style.js",
      "fileHash": "6029528e",
      "needsInterop": false
    },
    "ol-ext/control/LayerSwitcher": {
      "src": "../../ol-ext/control/LayerSwitcher.js",
      "file": "ol-ext_control_LayerSwitcher.js",
      "fileHash": "ba3fcba4",
      "needsInterop": false
    },
    "ol-ext/control/GeolocationButton": {
      "src": "../../ol-ext/control/GeolocationButton.js",
      "file": "ol-ext_control_GeolocationButton.js",
      "fileHash": "6e1e8c81",
      "needsInterop": false
    },
    "ol-ext/control/SearchNominatim": {
      "src": "../../ol-ext/control/SearchNominatim.js",
      "file": "ol-ext_control_SearchNominatim.js",
      "fileHash": "49a8e3f6",
      "needsInterop": false
    },
    "ol/interaction": {
      "src": "../../ol/interaction.js",
      "file": "ol_interaction.js",
      "fileHash": "3b0cba52",
      "needsInterop": false
    },
    "ol/layer": {
      "src": "../../ol/layer.js",
      "file": "ol_layer.js",
      "fileHash": "2f7ece85",
      "needsInterop": false
    },
    "ol/source": {
      "src": "../../ol/source.js",
      "file": "ol_source.js",
      "fileHash": "55b243b7",
      "needsInterop": false
    },
    "ol/sphere": {
      "src": "../../ol/sphere.js",
      "file": "ol_sphere.js",
      "fileHash": "17c5b65f",
      "needsInterop": false
    },
    "ol/Observable": {
      "src": "../../ol/Observable.js",
      "file": "ol_Observable.js",
      "fileHash": "a1d95e20",
      "needsInterop": false
    },
    "ol-ext/control/Bar": {
      "src": "../../ol-ext/control/Bar.js",
      "file": "ol-ext_control_Bar.js",
      "fileHash": "9961a97b",
      "needsInterop": false
    },
    "ol-ext/control/Toggle": {
      "src": "../../ol-ext/control/Toggle.js",
      "file": "ol-ext_control_Toggle.js",
      "fileHash": "3716a205",
      "needsInterop": false
    },
    "ol-ext/control/Button": {
      "src": "../../ol-ext/control/Button.js",
      "file": "ol-ext_control_Button.js",
      "fileHash": "94db9999",
      "needsInterop": false
    },
    "ol/format/GeoJSON": {
      "src": "../../ol/format/GeoJSON.js",
      "file": "ol_format_GeoJSON.js",
      "fileHash": "6ca0d734",
      "needsInterop": false
    },
    "ol-ext/control/EditBar": {
      "src": "../../ol-ext/control/EditBar.js",
      "file": "ol-ext_control_EditBar.js",
      "fileHash": "eaa0bfea",
      "needsInterop": false
    },
    "ol-ext/interaction/TouchCursor": {
      "src": "../../ol-ext/interaction/TouchCursor.js",
      "file": "ol-ext_interaction_TouchCursor.js",
      "fileHash": "a53deca0",
      "needsInterop": false
    },
    "ol-ext/interaction/ModifyFeature": {
      "src": "../../ol-ext/interaction/ModifyFeature.js",
      "file": "ol-ext_interaction_ModifyFeature.js",
      "fileHash": "50e7de35",
      "needsInterop": false
    },
    "ol/interaction/Select": {
      "src": "../../ol/interaction/Select.js",
      "file": "ol_interaction_Select.js",
      "fileHash": "e3c3f813",
      "needsInterop": false
    },
    "ol/events/condition": {
      "src": "../../ol/events/condition.js",
      "file": "ol_events_condition.js",
      "fileHash": "bdeed76d",
      "needsInterop": false
    },
    "ol-ext/interaction/UndoRedo": {
      "src": "../../ol-ext/interaction/UndoRedo.js",
      "file": "ol-ext_interaction_UndoRedo.js",
      "fileHash": "906faad5",
      "needsInterop": false
    },
    "ol/geom/Polygon": {
      "src": "../../ol/geom/Polygon.js",
      "file": "ol_geom_Polygon.js",
      "fileHash": "c61e8553",
      "needsInterop": false
    },
    "ol/control/ScaleLine": {
      "src": "../../ol/control/ScaleLine.js",
      "file": "ol_control_ScaleLine.js",
      "fileHash": "8cff3002",
      "needsInterop": false
    },
    "ol/format/WKT": {
      "src": "../../ol/format/WKT.js",
      "file": "ol_format_WKT.js",
      "fileHash": "c6bcdd8f",
      "needsInterop": false
    }
  },
  "chunks": {
    "lerc-YJMC4I3X": {
      "file": "lerc-YJMC4I3X.js"
    },
    "webimage-T4PTOJUP": {
      "file": "webimage-T4PTOJUP.js"
    },
    "decoder-FUDNTCPN": {
      "file": "decoder-FUDNTCPN.js"
    },
    "raw-UKC26CDE": {
      "file": "raw-UKC26CDE.js"
    },
    "lzw-7DRJSDK5": {
      "file": "lzw-7DRJSDK5.js"
    },
    "jpeg-HGEGG7HT": {
      "file": "jpeg-HGEGG7HT.js"
    },
    "deflate-IME5YE3D": {
      "file": "deflate-IME5YE3D.js"
    },
    "chunk-OVHVPML2": {
      "file": "chunk-OVHVPML2.js"
    },
    "packbits-F6QMWCFA": {
      "file": "packbits-F6QMWCFA.js"
    },
    "chunk-YNX27GDF": {
      "file": "chunk-YNX27GDF.js"
    },
    "chunk-3UNEODO2": {
      "file": "chunk-3UNEODO2.js"
    },
    "chunk-MEQVYVYE": {
      "file": "chunk-MEQVYVYE.js"
    },
    "chunk-6DXBPPKF": {
      "file": "chunk-6DXBPPKF.js"
    },
    "chunk-NNBJMTCH": {
      "file": "chunk-NNBJMTCH.js"
    },
    "chunk-QTABLK4X": {
      "file": "chunk-QTABLK4X.js"
    },
    "chunk-C5KGH6RQ": {
      "file": "chunk-C5KGH6RQ.js"
    },
    "chunk-3TN6D4MD": {
      "file": "chunk-3TN6D4MD.js"
    },
    "chunk-VCBXDRBT": {
      "file": "chunk-VCBXDRBT.js"
    },
    "chunk-NMUIRNIP": {
      "file": "chunk-NMUIRNIP.js"
    },
    "chunk-43GYE2V5": {
      "file": "chunk-43GYE2V5.js"
    },
    "chunk-PD2E5XZ4": {
      "file": "chunk-PD2E5XZ4.js"
    },
    "chunk-YUMATXXX": {
      "file": "chunk-YUMATXXX.js"
    },
    "chunk-E7S7Q7VV": {
      "file": "chunk-E7S7Q7VV.js"
    },
    "chunk-S3QBQTEW": {
      "file": "chunk-S3QBQTEW.js"
    },
    "chunk-V7WRBSQ6": {
      "file": "chunk-V7WRBSQ6.js"
    },
    "chunk-56VFHHUN": {
      "file": "chunk-56VFHHUN.js"
    },
    "chunk-W7BDJOQY": {
      "file": "chunk-W7BDJOQY.js"
    },
    "chunk-7JXPN73Q": {
      "file": "chunk-7JXPN73Q.js"
    },
    "chunk-E53S5GN6": {
      "file": "chunk-E53S5GN6.js"
    },
    "chunk-UNDFRJ2M": {
      "file": "chunk-UNDFRJ2M.js"
    },
    "chunk-T3TT2KJN": {
      "file": "chunk-T3TT2KJN.js"
    },
    "chunk-HM3IY3H4": {
      "file": "chunk-HM3IY3H4.js"
    },
    "chunk-JFXZSSOM": {
      "file": "chunk-JFXZSSOM.js"
    },
    "chunk-ZUI5NXIU": {
      "file": "chunk-ZUI5NXIU.js"
    },
    "chunk-I4Q72WOW": {
      "file": "chunk-I4Q72WOW.js"
    },
    "chunk-RTVPCGIJ": {
      "file": "chunk-RTVPCGIJ.js"
    },
    "chunk-MSWSBYBR": {
      "file": "chunk-MSWSBYBR.js"
    },
    "chunk-QCJTGAWF": {
      "file": "chunk-QCJTGAWF.js"
    },
    "chunk-CAVOO5JW": {
      "file": "chunk-CAVOO5JW.js"
    },
    "chunk-VRTURNK3": {
      "file": "chunk-VRTURNK3.js"
    },
    "chunk-2C73OZ6M": {
      "file": "chunk-2C73OZ6M.js"
    },
    "chunk-M5TTSD4C": {
      "file": "chunk-M5TTSD4C.js"
    },
    "chunk-ZCRXKB7J": {
      "file": "chunk-ZCRXKB7J.js"
    },
    "chunk-RW3V7S4F": {
      "file": "chunk-RW3V7S4F.js"
    },
    "chunk-PAB2HIXK": {
      "file": "chunk-PAB2HIXK.js"
    },
    "chunk-I6K7MRGV": {
      "file": "chunk-I6K7MRGV.js"
    },
    "chunk-PGWX4545": {
      "file": "chunk-PGWX4545.js"
    },
    "chunk-AYBYZSAV": {
      "file": "chunk-AYBYZSAV.js"
    },
    "chunk-YLJGUH5Z": {
      "file": "chunk-YLJGUH5Z.js"
    },
    "chunk-AZGMK675": {
      "file": "chunk-AZGMK675.js"
    },
    "chunk-C6SRSVJF": {
      "file": "chunk-C6SRSVJF.js"
    },
    "chunk-BHVDQB66": {
      "file": "chunk-BHVDQB66.js"
    },
    "chunk-6EWLK2BW": {
      "file": "chunk-6EWLK2BW.js"
    },
    "chunk-3ZDRPUXW": {
      "file": "chunk-3ZDRPUXW.js"
    },
    "chunk-6Y7C6NBJ": {
      "file": "chunk-6Y7C6NBJ.js"
    },
    "chunk-7XMWB3J4": {
      "file": "chunk-7XMWB3J4.js"
    },
    "chunk-5D2XPBR2": {
      "file": "chunk-5D2XPBR2.js"
    },
    "chunk-SHUBVYN4": {
      "file": "chunk-SHUBVYN4.js"
    },
    "chunk-FM44FOIC": {
      "file": "chunk-FM44FOIC.js"
    },
    "chunk-LMC3RO5P": {
      "file": "chunk-LMC3RO5P.js"
    },
    "chunk-X52LGBOS": {
      "file": "chunk-X52LGBOS.js"
    },
    "chunk-QFCIXVZ3": {
      "file": "chunk-QFCIXVZ3.js"
    },
    "chunk-A3RXLHYB": {
      "file": "chunk-A3RXLHYB.js"
    },
    "chunk-ZLPTRF2L": {
      "file": "chunk-ZLPTRF2L.js"
    },
    "chunk-54BTDBAD": {
      "file": "chunk-54BTDBAD.js"
    },
    "chunk-UPTVWZ45": {
      "file": "chunk-UPTVWZ45.js"
    },
    "chunk-5XHD7RSF": {
      "file": "chunk-5XHD7RSF.js"
    },
    "chunk-Q5ZULJHM": {
      "file": "chunk-Q5ZULJHM.js"
    },
    "chunk-NGFXCWUF": {
      "file": "chunk-NGFXCWUF.js"
    },
    "chunk-K25ZO44T": {
      "file": "chunk-K25ZO44T.js"
    },
    "chunk-SRXHWJOY": {
      "file": "chunk-SRXHWJOY.js"
    },
    "chunk-5RHQVMYD": {
      "file": "chunk-5RHQVMYD.js"
    },
    "chunk-DC5AMYBS": {
      "file": "chunk-DC5AMYBS.js"
    }
  }
}